{
  "gatewayApp": {
    "pacientesAlarma": {
      "home": {
        "title": "Alarmas",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Alarma",
        "createOrEditLabel": "Create or edit a Alarma",
        "notFound": "No Alarmas found"
      },
      "delete": {
        "question": "Are you sure you want to delete Alarma {{ id }}?"
      },
      "detail": {
        "title": "Alarma"
      },
      "id": "ID",
      "timeInstant": "Time Instant",
      "descripcion": "Descripcion",
      "procedimiento": "Procedimiento",
      "titulo": "Titulo",
      "verificar": "Verificar",
      "observaciones": "Observaciones",
      "prioridad": "Prioridad",
      "user": "User"
    }
  },
  "pacientesApp": {
    "pacientesAlarma": {
      "created": "A new Alarma is created with identifier {{ param }}",
      "updated": "A Alarma is updated with identifier {{ param }}",
      "deleted": "A Alarma is deleted with identifier {{ param }}"
    }
  }
}
